/* menu */


/* hooks - content footer */
#footer.plugin{float:left;width:980px;margin:60px 0 0 0;text-align:left;}
#footer.plugin #footer_menu{float:left;clear:both;width:980px;margin:0;background:transparent url(../img/0d0d0d.gif) left bottom repeat-x;}
#footer.plugin ul.menu_1_04{float:left;margin:0;padding:0 0 40px 0;}
#footer.plugin ul li.menu_1_04{float:left;width:195px;margin:0 0 0 0;display:block;padding:0 25px 0 0;min-height:40px;}
#footer.plugin ul a{color:#f2d10e;font-size:12px;font-weight:bold;font-family:'Cabin', Arial, sans-serif;text-decoration:none;display:block;padding:0;}
#footer.plugin ul li ul{margin:17px 0 0 0;}
#footer.plugin ul li li{float:left;clear:both;display:list-item;margin:0 0 7px 10px;padding:0;list-style-image:url(../img/footer_bullet.gif);border:0;}
#footer.plugin ul li li a{color:#cec9b1;font-weight:normal;}
#footer.plugin ul li li a:hover{color:#ff5a23;font-weight:normal;}
#footer.plugin ul.menu_1_04 li.menu_1_04:first-child{display:none;}
#footer.plugin ul li.menu_1_04:last-child{border-right:0;}
#footer.plugin #contact_info{float:left;clear:both;width:960px;display:block;margin:0;padding:25px 20px 25px 0;background:transparent url(../img/0d0d0d.gif) left bottom repeat-x;}
#footer.plugin #contact_info .office {float:left;width:210px;display:block;margin:0;padding:0 10px 0 0;color:#cec9b1;line-height:1.5em;}
#footer.plugin #contact_info .office strong{color:#ffffff;font-family:Avant Garde;}
#footer.plugin #contact_info .office a{color:#cec9b1;}
#footer.plugin #note{float:left;clear:both;width:960px;display:block;margin:0;padding:25px 20px 25px 0;background:transparent url(../img/0d0d0d.gif) left bottom repeat-x;}
#footer.plugin #note #note_text{float:left;width:700px;color:#cec9b1;font-family:Times New Roman;font-size:14px;line-height:24px;}
#footer.plugin #bottom_info{float:left;clear:both;width:920px;margin:30px 10px;color:#cec9b1;font-family:Times New Roman;font-size:12px;}
#footer.plugin #bottom_info #vis_symbol{float:left;width:220px;}
#footer.plugin .sub{width:180px}
